package cn.ey.biz.module.system.enums.sync;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SyncSourceEnum {

    HR("HR","人事"),
    FN("FN","财务"),
    DC("DC","数据中台"),
    SYS("SYS","后管系统");


    private final String code;
    private final String name;
}
